<?xml version='1.0' encoding='UTF-8'?>
<simple_sound_emitter_info xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>
<simple_sound_emitters type='0'>
</simple_sound_emitters>
<simple_sound_emitters type='1'>
</simple_sound_emitters>
</simple_sound_emitter_info>
